import request from '@/utils/request'

// 获取工厂下拉列表
export function getBoardFactory(data) {
	return request({
		url: '/mes/wcsInterface/getBoardFactory',
		method: 'post',
		data: data
	});
}
// 获取产量数据
export function getMesBoardEquProductionToday(data) {
	return request({
		url: '/mes/wcsInterface/getMesBoardEquProductionToday',
		method: 'post',
		data: data
	});
}
// 获取班次
export function getBoardShifts(data) {
	return request({
		url: '/mes/wcsInterface/getBoardShifts',
		method: 'post',
		data: data
	});
}
